/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Mt 23623 field **/
.mt-23623 .field_description_above {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

/** General >> Mt 23623 field _2 **/
.mt-23623 #field_2_1 {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

/** General >> Has input **/
.mt-23623 .has_city input {
	margin-bottom: 5px !important;
}

/** General >> Mt 23623 input **/
.mt-23623 #input_2_18_4 {
	color: rgb(0, 0, 0) !important;
}

/** General >> Mt 23623 input _2 **/
.mt-23623 #input_2_9 {
	height: 75px !important;
}

/** General >> Mt 23623 input _3 **/
.mt-23623 #input_2_18_5 {
	margin-bottom: 0px !important;
}

/** General >> Mt 23623 gform **/
.mt-23623 .gform_footer {
	margin-top: 0px !important;
}


/*[ Large Desktop ]*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Slider 1 layer 26 image **/
	.mt-23623 #slider-1-layer-26 img {
		margin-left: 100px !important;
	}

	/** General >> Slider 1 layer 28 image **/
	.mt-23623 #slider-1-layer-28 img {
		margin-left: 100px !important;
	}

	/** General >> Mt 23623 slider 1 layer 29 **/
	.mt-23623 #slider-1-layer-29 {
		margin-left: 100px !important;
	}

	/** General >> Mt 23623 slider 1 layer 30 **/
	.mt-23623 #slider-1-layer-30 {
		margin-left: 100px !important;
	}

	/** General >> Slider 1 layer 31 image **/
	.mt-23623 #slider-1-layer-31 img {
		margin-left: 100px !important;
	}
}

/*[ Desktop & Tablet ]*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> Slider 1 layer 26 image **/
	.mt-23623 #slider-1-layer-26 img {
		margin-left: 100px !important;
	}

	/** General >> Slider 1 layer 28 image **/
	.mt-23623 #slider-1-layer-28 img {
		margin-left: 100px !important;
	}

	/** General >> Mt 23623 slider 1 layer 29 **/
	.mt-23623 #slider-1-layer-29 {
		margin-left: 100px !important;
	}

	/** General >> Mt 23623 slider 1 layer 30 **/
	.mt-23623 #slider-1-layer-30 {
		margin-left: 100px !important;
	}

	/** General >> Slider 1 layer 31 image **/
	.mt-23623 #slider-1-layer-31 img {
		margin-left: 100px !important;
	}
}

/*[ Tablet & Phone ]*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Slider 1 layer 26 image **/
	.mt-23623 #slider-1-layer-26 img {
		margin-left: 100px !important;
	}

	/** General >> Slider 1 layer 28 image **/
	.mt-23623 #slider-1-layer-28 img {
		margin-left: 100px !important;
	}

	/** General >> Mt 23623 slider 1 layer 29 **/
	.mt-23623 #slider-1-layer-29 {
		margin-left: 100px !important;
	}

	/** General >> Mt 23623 slider 1 layer 30 **/
	.mt-23623 #slider-1-layer-30 {
		margin-left: 100px !important;
	}

	/** General >> Slider 1 layer 31 image **/
	.mt-23623 #slider-1-layer-31 img {
		margin-left: 100px !important;
	}
}

/*[ Phone ]*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Mt 23623 rise **/
	.mt-23623 .rise {
		height: 500px !important;
	}

	/** General >> Mt 23623 slotholder **/
	.mt-23623 .slotholder {
		height: 500px !important;
	}

	/** General >> Mt 23623 active revslide **/
	.mt-23623 .active-revslide {
		height: 500px !important;
	}

	/** General >> Mt 23623 tp revslider mainul **/
	.mt-23623 .tp-revslider-mainul {
		height: 500px !important;
	}

	/** General >> Mt 23623 rev **/
	.mt-23623 #rev_slider_1_1 {
		height: 500px !important;
	}

	/** General >> Mt 23623 rev _2 **/
	.mt-23623 #rev_slider_1_1_wrapper {
		height: 500px !important;
	}

	/** General >> Mt 23623 tp fullwidth forcer **/
	.mt-23623 .tp-fullwidth-forcer {
		height: 500px !important;
	}

	/** General >> Slider 1 layer 26 image **/
	.mt-23623 #slider-1-layer-26 img {
		margin-top: 75px !important;
		margin-left: 50px !important;
	}

	/** General >> Slider 1 layer 28 image **/
	.mt-23623 #slider-1-layer-28 img {
		margin-top: 75px !important;
	}

	/** General >> Mt 23623 slider 1 layer 29 **/
	.mt-23623 #slider-1-layer-29 {
		margin-top: 75px !important;
		margin-left: 20px !important;
	}

	/** General >> Mt 23623 slider 1 layer 30 **/
	.mt-23623 #slider-1-layer-30 {
		margin-top: 75px !important;
	}

	/** General >> Slider 1 layer 31 image **/
	.mt-23623 #slider-1-layer-31 img {
		margin-top: 100px !important;
	}
}